Subject: Re: apache pkg problem
To: John Nemeth <>
From: Curt Sampson <>
List: current-users
Date: 03/18/1998 09:14:48
On Tue, 17 Mar 1998, John Nemeth wrote:

>      Actually, it should be downgraded to the latest release version.
> Beta test software shouldn't be in the package system.  Only stable
> stuff should be packaged.  Anybody that wants to play with beta test
> stuff should be able to compile it for themselves.

I've been through this before with others. This is *extremely*
stable software that has been running on my production web servers
for months now. If anything, it's more stable than 1.2 is, and
security fixes come out much faster for 1.3bN than for 1.2.

I was going to upgrade it to 1.3b5 last week, but I didn't get to
it. I'll push this up near the top of my NetBSD to-do list, but it
probably won't be done until the week-end.


Curt Sampson	   Info at
Internet Portal Services, Inc.	   Through infinite mist, software reverberates
Vancouver, BC  (604) 257-9400	   In code possess'd of invisible folly.